﻿body
{
    background-image:url(../images/CHPSHPageBackground.jpg);
}
.floatContainer
{
    background-image: url(../images/Black90.png);
}
header .logo
{
    float: left;
    margin: 15px 0 0 10px;
}
@media (min-height: 800px)
{
    header .logo
    {
        margin: 28px 0 0 10px;
    }
}

header .socialShare
{
    right: 170px;
}
header .search
{
    top: 60px;
}
header #google_translate_element
{
    right: 10px;
}
header .search a.go
{
    color: #ffffff;
    border: solid 1px #ffffff;
}
.whatsOn .title
{
    color: #ffffff;
}
.homePromo div
{
    color: #ffffff;
}
.tagLine
{
    height: auto;
    line-height: 75px;
    text-align: center;
    color: white;
    font-size: 1.7em;
    font-weight: 300;
}
footer
{
    background-color: black;
    padding: 20px;
}
footer .fb
{
    margin: 0;
}
footer .footerNav
{
    margin: 0 50px;
    float: left;
    width: 180px;
}
footer .footerNav a
{
    color: white;
    text-decoration: none;

}
footer .right
{
    text-align: right;
    color: #7f7f7f;
}
footer .right span
{
    color: white;
}

footer .developedBy
{
    float: initial;
    font-size: inherit;
    margin: 5px 0 0 0;
    color: #322f31;
}
footer .developedBy a
{
    color: #ffffff;
    text-decoration: none;
}